<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="assets/css/style.css">
    <title>Document</title>
</head>
<body>
<!---------------------- Menu hamburger ------------------->
 <div class="header">
    <div class="container">
        <div class="logo"><img src="Nike_logo.png">
        </div>
             <div class="hamburger">
                <span class="line1"></span>
                <span class="line2"></span>
            </div>
    </div>
</div>
 
 <br>
 <br>

 <div class="container2">
    <h2>Nike
    <br>Adapt BB
    </h2>
    <div class="points">
            <ul>
              <li></li>
              <li></li>
              <li></li>
            </ul>
    </div>
</div>
</div>

<div class="image"><img src="NikeAdaptBB.png"></div> 
<br>
<br>

<div class="container3">
        <div class="points_couleur">
                <ul>
                  <li></li>
                  <li></li>
                  <li></li>
                </ul>
        </div>
    
        <br>
        <br>
        <br>

        <h1>
        <strong>$349.99</strong>
        </h1>
    
    <hr>

    <p>Designed to give you a customized, consistent fit, the
    <br>
    Nike Adapt BB is our first power lancing shoe that's built 
    <br>
    for basketball.</p>

    <hr>

    <h4>Choose your size</h4>
    <h5>39 40 41 42 43 44 45</h5>

    <div class="bouton">
        <h3>Buy now</h3>    
    </div>
        
    <br>
        
        
</div>
</body>
</html>